/*=======footer section css start=========*/
footer { position: relative; overflow: hidden; }
.footer-mid {
    padding: 30px 0 30px 0;
    border-top: 1px solid #dcdcdc;
}
.footer-mid .container { max-width: 1360px; }
.footer-row { display: grid; grid-template-columns: 2fr 1fr 1fr; grid-column-gap: 20px; grid-row-gap: 20px; }
.footer-row .footer-col:nth-child(2) { border-left: 1px solid #b2b2b2; border-right: 1px solid #b2b2b2; padding: 0 50px; }
.footer-row .footer-col:nth-child(3) { padding: 0 50px; }
.footer-logo { margin-bottom: 15px; width: 300px; }
.footer-col ul { margin-left: 0; }
.footer-col h4 { font-size: 28px; color: #000; margin-bottom: 2px; }
.footer-col p { color: #121213; font-size: 18px; line-height: 1.5; }
.payment-icons { display: flex; align-items: center; margin-top: 30px; }
.payment-icons h5 { color: #2390eb;font-weight: bold; font-size: 18px; margin-right: 10px; }
.footer-col ul li { margin-bottom: 12px; list-style: none; }
.footer-col ul li a { color: #000; font-size: 16px; transition: all 0.3s ease-in-out; }
.footer-col ul li a:hover { color: #253a6e; }
.social-icons { display: flex; align-items: center; column-gap: 10px; margin-top: 30px; }
.social-icons img { max-height: 18px; }
.social-icons a:hover img{ filter: invert(); }
.social-icons a { background: #f0efeb; width: 35px; height: 35px; display: flex; align-items: center; justify-content: center; border-radius: 3px; padding: 7px; transition: all 0.3s ease-in-out; }
.social-icons a:hover { background: #253a6e; }
.footer-bottom { background: #13457a; padding: 20px 0; }
.footer-bottom .container { max-width: 1360px; }
.footer-bottom p { font-size: 14px; color: #fff; font-weight: 500; text-align: center; }

.address-info {
    position: relative;
    padding-left: 33px;
}
.add-icon {
    width: 26px;
    position: absolute;
    left: 0;
    top: 0;
}


@media (max-width: 1199.98px) {
 .footer-row .footer-col:nth-child(2),
    .footer-row .footer-col:nth-child(3) { padding: 0 20px; }
 }
@media (max-width: 991.98px) {
.footer-row { grid-template-columns: 1fr 1fr 1fr; }
.footer-row .footer-col:nth-child(2) { padding: 0 20px; }
.footer-row .footer-col:nth-child(3) { padding: 0 20px; }
.payment-icons { flex-direction: column; align-items: flex-start; margin-top: 15px; }
.payment-icons h5 { margin-bottom: 10px; }
 }
@media (max-width: 767.98px) {
.contact-dtl .text-content a img { margin-right: 14px; max-height: 25px; max-width: 25px; }
.footer-row { grid-template-columns: 1fr 1fr; }
.footer-row .footer-col:nth-child(1) { grid-column: span 3; }
.payment-icons { flex-direction: column; align-items: flex-start; margin-top: 15px; margin-bottom: 10px; }
.payment-icons h5 { margin-bottom: 5px; }
.footer-row .footer-col:nth-child(2) { border-left: none; border-right: none; padding: 0; }
.footer-row .footer-col:nth-child(3) { padding: 0; }
 }
@media (max-width: 575px) {
 .payment-icons { margin-bottom: 30px; }
.footer-row { grid-template-columns: 1fr; grid-row-gap: 0; }
.footer-row .footer-col:nth-child(1) { grid-column: span 1; }
 }
/*=======footer section css end=========*/